@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/* >>>>> left side Decoration */
/*
body {
  word-wrap: break-word;
  background: url(https://webouna.com/wp-content/uploads/2025/11/background0101.webp) #fff no-repeat top left;
  background-attachment: fixed;
  background-size: 16% auto;
}
*/
/* <<<<< left side Decoration */
/* >>>>> h2 */
.post_content h2{
  padding: 1rem 2rem;
  color: #fff;
  background: var(--color_main);
  -webkit-box-shadow: 5px 5px 0 #007032;
  box-shadow: 5px 5px 0 #007032;
}
/* <<<<< h2 */
/* ▼custom footer menu▼ */
.l-footer__nav {
  display:none
}
.w-beforeFooter {
	margin:0px!important;
}
.l-footer_bg {
    position: relative;
    z-index: -1;
    width: 100%;
    height: 17vw;
}
.l-footer_bg>div:nth-child(1) {
    top: 0;
    left: 4.25vw;
    width: 72.25vw;
}
.l-footer_bg>div:nth-child(2) {
    top: 0;
    left: 80.75vw;
    width: 12.75vw;
}
.l-footer_bg>div:nth-child(3) {
    top: 4.25vw;
    left: 8.5vw;
    width: 8.5vw;
}
.l-footer_bg>div:nth-child(4) {
    top: 4.25vw;
    left: 21.25vw;
    width: 8.5vw;
}
.l-footer_bg>div:nth-child(5) {
    top: 4.25vw;
    left: 34vw;
    width: 51vw;
}
.l-footer_bg>div:nth-child(6) {
    top: 8.5vw;
    left: 17vw;
    width: 4.25vw;
}
.l-footer_bg>div:nth-child(7) {
    top: 8.5vw;
    left: 25.5vw;
    width: 17vw;
}
.l-footer_bg>div:nth-child(8) {
    top: 8.5vw;
    left: 46.75vw;
    width: 8.5vw;
}
.l-footer_bg>div:nth-child(9) {
    top: 8.5vw;
    left: 59.5vw;
    width: 4.25vw;
}
.l-footer_bg>div {
    display: block;
    background-color: #fff;
    position: absolute;
    height: calc(4.25vw + 1px);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.l-footer_bg>div:nth-child(10) {
    top: 8.5vw;
    left: 72.25vw;
    width: 4.25vw;
}
.l-footer_bg>div:nth-child(11) {
    top: 8.5vw;
    left: 85vw;
    width: 4.25vw;
}
.l-footer_bg>div:nth-child(12) {
    top: 12.75vw;
    left: 12.75vw;
    width: 4.25vw;
}
.l-footer_bg>div:nth-child(13) {
    top: 12.75vw;
    left: 34vw;
    width: 4.25vw;
}
.l-footer_bg>div:nth-child(14) {
    top: 12.75vw;
    left: 42.5vw;
    width: 8.5vw;
}
.l-footer_bg>div:nth-child(15) {
    top: 12.75vw;
    left: 63.75vw;
    width: 4.25vw;
}
.l-footer_bg>div:nth-child(16) {
    top: 12.75vw;
    left: 80.75vw;
    width: 4.25vw;
}
/* ▲custom footer menu▲ */
/** ▼MW WP FORM▼ **/
.cform th {
	font-size: 14px;
	width: 30%; /*変なところで改行される場合はここの数字を変更します。*/
	border-bottom: solid 1px #d6d6d6;
	padding: 10px 0 10px 15px;
	font-weight: normal;
}

.cform td {
	font-size: 14px;
	line-height: 150%;
	border-bottom: solid 1px #d6d6d6;
	padding: 10px 5px;
}

.cform {
	width: 100%;
	margin: auto;
}

.cform [type=submit] {
	display: inline-block;
	font-size: 20px;
	padding: 10px 30px;
	text-decoration: none;
	background: #ff8f00;
	border-bottom: solid 4px #B17C00;
	border-radius: 3px;
}

.cform option,
.cform textarea,
.cform input[type=text],
.cform input[type=email],
.cform input[type=search],
.cform input[type=url] {
	width: 100%;
}
/** 必須マーク設定 **/ 
.required-srt {
	font-size: 8pt;
	padding: 5px;
	background: #ce0000;
	color: #fff;
	border-radius: 3px;
	margin-left: 10px;
	vertical-align: middle;
}
/** ボタン設定 **/
.button-area {
	display: flex;
  justify-content: center;
}
.submit-btn input {
	background: var(--color_htag);
	height: 60px;
	max-width: 400px;
	min-width: 260px;
	margin: 0px 0px 0px 2px;
	display: block;
	border-radius: 6px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	letter-spacing: 0.1em;
	font-weight: bold;
	transition: all 0.4s ease;
}
.submit-btn input:hover {
	background: #234777;
	color: #fff;
}
.back-btn input {
	background: #727272;
	height: 60px;
	max-width: 400px;
	min-width: 200px;
	margin: 0px 20px 0px -30px;
	padding: 0px 24px 0px 20px;
	display: block;
	border-radius: 6px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	letter-spacing: 0.1em;
	font-weight: bold;
	transition: all 0.4s ease;
}
.back-btn input:hover {
	background: #333333;
	color: #fff;
}
@media only screen and (max-width:480px) {
	.cform th,
	.cform td {
		width: 100%;
		display: block;
		border-top: none;
	}
	.submit-btn input {
		min-width: 50%;
	}
	.back-btn input {
		min-width: 50%;
	}
}
/** ▲MW WP FORM▲ **/
